.presse--single--container {
    padding: 1.5rem 3.5rem;
    animation: animationEnter 0.5s ease-in-out;
    font-family: var(--font-system);
    display: flex;
    flex-direction: row;
    gap: 5rem;
}

.presse--content {
    flex: 3;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.presse--content h1 {
    font-size: 35px;
    font-weight: 500;
}

.journal {
    font-weight: 200;
    font-size: 1.1rem;
}

.content {
    line-height: 25px;
    white-space: pre-line;
    text-align: justify;
}

.author {
    text-align: end;
    line-height: 25px;
    white-space: pre-line;
    margin-bottom: 2rem;
}

.other--presse {
    flex: 1;
}

.modal {
    border: 1px solid #F4F4F4;
    background: #FFF;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.2);
    padding: 2.5rem 1.5rem;
    border-radius: 6px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1.5rem;
    margin-top: 5rem;
    position: sticky;
    top: 25px;
}

.title {
    font-size: 30px;
    font-style: normal;
    font-weight: 200;
    line-height: normal;
    padding-bottom: 1.5rem;
    border-bottom: 1px solid #CBCBCB;
    width: 90%;
    margin: auto;
    text-align: center;
}

.other--presse--all {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.one--presse {
    padding-left: .6rem;
    color: black;
    text-decoration: none;
}

.one--presse h2 {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 1.1rem;
    font-weight: 500;
    margin-bottom: .4rem;
}

.one--presse p {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-style: italic;
    font-size: .9rem;
    font-weight: 300;
}

@media (max-width: 1300px) {
    .presse--single--container {
        flex-direction: column;
        gap: 1.5rem;
    }

    .other--presse {
        max-width: 600px;
        margin: auto;
    }

    .modal {
        margin-top: 1.5rem
    }
}

@media (max-width: 636px) {
    .presse--single--container {
        padding: 1.5rem;
    }
}


